/* CSS Document */

.navbar-inner {/* header background color */
    background-color: #383838;}
    
a {/* links */
    color: #19bdcb; */
    text-decoration: none;}
    
a:hover,
a:focus {/* links */
    color: #19bdbc;
    text-decoration: underline;}
    
.album-page-header-title, .content-title {/* Queensland Museum Header */
    color: #ffffff;
    font-size: 32px;    
}
    
/* thumbnails size - height & width  */
.media-set-elem-in {
    background-size: 369px 211px;
    display: block;
    position: relative;
    height: 211px;
    width: 369px;
    z-index: 10;
}
   

.selected .thumbnail {border-color:#19bdcb;box-shadow:0 0 0 3px #19bdcb, 0 0 10px 1px rgba(0, 0, 0, 0.3)}
.thumbnails .thumbnail:hover {
  border-color: #19bdcb;
  -webkit-box-shadow: 0 0 0 1px #19bdcb;
  -moz-box-shadow: 0 0 0 1px #19bdcb;
  box-shadow: 0 0 0 1px #19bdcb;}

.thumbnail .image-note {
    border-top: 18px solid #ffc106;
    border-right: 18px solid #ffc106;
}

/* password reset hidden */
.login-type-page-content a {
   display: none;
}

/* non-staff login button */
.login-type-page-content .form-action #page-form-submit {
    color: #909090;
    background-color: #606060;
    border-color: #606060
}

/* staff login button */
.login-type-page-content button {
    color: #fff;
    background-color: #0e6aba;
    border-color: #0e6aba;
}

/* header icon color */
.intranetextra-link {
    color: #aaa !important;}
        
.breadcrumb .hit-count, .breadcrumb .asset-count {/* Hit label */
    background: #19bdcb;}

span.menu-text {/* menu icons */
    font-size: 16px;
    clear: both;
    float: left;
    margin-right: 5px;}

.navbar-logo img {/* navbar menu */
    height: 55px;
    vertical-align: middle;}

.fa-folder-o:before {/* smartfolder icon */
    content: "\f03e";
    color: #19bdcb;}

a.folder-name {/* folder name text */
    font-size: 14px;
    font-weight: 200;
    font-family: Arial;}

.asset-pin-active {/* active pin on thumbnail*/
    color: #19bdcb;}

.collections-tabs > li > a, .collections-dropdown .add-archive, .collections-dropdown .dropdown-toggle {
/* background of inactive archives */
background:#C9C9C9;}


li.tab.active a {/* active collection tab */
    font-size: 18px;
    font-weight: bold;}


.folders-list a {/* smart folder link text */
    color: #000000;
    font-weight:300;}

ul.nav.nav-tabs.collections-tabs a {/* inactive tab link text */
    color: #000000;}

div#navbarContainer {/* navigation bar */
    height: 55px;}

li.tab.active a {/* active collection tab */
    font-size: 18px;
    font-weight: bold;}

.selected .thumbnail .infobar {/* selected thumbnails */
    background-color: #19bdcb;
    color: #fff;}

.preview-markers-container .marker {/* markers */
    cursor: default;
    display: inline-block;
    font-size: 30px;
    padding: 5px 5px 3px 6px;
    margin-left: 5px;}

.collections-tabs > li .matches-count {/* hit count on archive */
            background: #19dbcb;
            font-size: 14px;
            border-radius: 5px;
            color: black;}

.fa-folder:before {/* Archives or Collections icon */
    content: "\f008";}


.add-smth-input .btn-add .icon {/* Archives or Collections icon */
    content: "\f058";
    color:green;}


.btn-primary {/* main button */
    background: #19bdcb;
    border-style: solid;
    border-color: #19bdcb;
    color:#000000;}

.btn-primary:hover {/* main button hover */
    background: #FFFFFF;
    border-style: solid;
    border-color: #19bdcb;
    color:#000000;}
    
.btn.btn-delete {/* main button */
    background: red;
    border-style: solid;
    border-color: red;
    color:#000000;}

.btn.btn-delete:hover {/* main button hover */
    background: #FFFFFF;
    border-style: solid;
    border-color: red;
    color:red;}
    
.media-sets-wrap .header-wrapper:after {/* Albums header */
    content: "Albums";
    font-size: 32px;
    font-family: Arial Black;
    color: #818285;}

span.menu-text {/* Top Menu Text */
    font-size: 22px;
    clear: both;
    float: left;
    margin-right: 5px;}

.fa-briefcase::before {/* album icon */
    content: "\f03e";}

.fa-wrench:before {/* Settings wrench */
    content: "\f0ad";}

.menu-icon {/* menu icons */
    font-size: 30px;}
    
.input-group .form-control:hover {/* Search bar */
    border-color: #19bdca;}

input#mainSearchField::placeholder {/* Search bar content */
    color:#000; text-transform:uppercase;content: "Search entire library";}

.navbar-search .main-search-btn {/* Search button */
    background-color: #19bdca;
    border-color: #19bdca;}

.navbar-search .main-search-btn:hover {/* Search button hover */
    background-color: #FFFFFF;
    color:#19bdca;
    border-color: #19bdca;}

.navbar-search .advanced-search-link {/* Advanced search link */
    background-color: #19bdca;
    color:#FFFFFF;
    border-color: #19bdca;}
    
.navbar-search .advanced-search-link {/* Advanced search link */
    background-color: #FFFFFF;
    color:#19bdca;
    border-color: #19bdca;}

.preview-title .metadataField.inputField .viewMarkup, .preview-title .metadataField.bagField .viewMarkup {/* Title text */
    font-size: 24px;
    line-height: 1;}

#previewPage #metadata h2 {
    border-top: 1px dashed #19bdcb;
    line-height: 1.5;
    margin-top: 7px;
    padding-top: 8px;
    font-weight: bold;
    font-size: 16px;}

.media-set-elem-pinned .icon-mark {
    color: #19bdcb;}

.media-set-action-panel .filter-checked {
    color: #19bdcb;}

.collections-tabs .favorite-active .icon-mark {    
        color: #19bdcb;
        font-size:20px;}

.bagItemEditMode, .bagItemViewMode {
    background-color: #19bdcb;
    border: 1px solid #19bdcb;}

.bagItemEditMode:before, .bagItemViewMode:before {
	border-left-color: #19bdcb;}

.bagItemEditMode:after, .bagItemViewMode:after {
	border-left-color: #19bdcb;}

.archiveTabs > li > a, .archiveDropdown .dropdown-toggle {
    background-color: #c9c9c9;
    border-color: #c9c9c9 #c9c9c9 #c9c9c9;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 20px;
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 6px;
    padding-bottom: 5px;
    padding-top: 5px;
    position: relative;
    white-space: nowrap;
    color:#000000;}

.archiveTabs > li.active > a, .archiveTabs > li.active > a:hover {color:#000;}
.archiveTabs .favorite-active .icon-mark {background:#c9c9c9;}

.marker-wrapper.marker-wrapper-left {max-width:100%;}
span.orderStateButton.rejectedOrdersButton.btn.btn-primary.active {
    background: red;
    font-weight: bold;}

span.orderStateButton.acceptedOrdersButton.btn.btn-primary {
    background: green;
    font-weight: bold;}
    
span.orderStateButton.rejectedOrdersButton.btn.btn-primary {
    background: red;}
    
span.orderStateButton.openOrdersButton.btn.btn-primary.active {
    background: #19bdcb;
    font-weight: bold;}
    
.remove-all-pins {
    color: #19bdcb;
    cursor: pointer;
    display: none;
    float: right;
    font-size: 20px;
    float: left;}
    


.image-note {
    border-top: 18px solid #ffc106;
    border-right: 18px solid #ffc106;
}